package com.platform.yijia.service;


import com.platform.yijia.pojo.CustomerLabel;
import com.platform.yijia.pojo.LabelRule;

import java.util.List;

public interface LabelService {

    //获取油站标签规则
    List<LabelRule> getLabelRuleList(LabelRule labelRule);

    //获取油站标签用户列
    CustomerLabel getCustomerLabel(CustomerLabel customerLabel);

    //更新用户新标签组
    void updateCustomerLabel(CustomerLabel customerLabel);

    //新增标签用户
    void insertCustomerLabel(CustomerLabel customerLabel);

}
